html, body {height:100%;margin:0;padding:0; font-family: Arial, Helvetica, sans-serif;}
#header{position:relative;height:300px; margin:0;padding:0px; background:url(images/img02.jpg) repeat-x left top; }

.certificatenew{
	width:100%; text-align:center;
}
.certificatenew img{
	width:70%;
}
.certificatenew h2{
	    margin-top: 75px;
    margin-bottom: 0;
}

.printimg{
	width: 98%;
    float: right;
}
.printimg h3{
	width:100%;
	text-align:center;
	font-size: 26px;
    text-decoration: underline;
}
.printimg p{
	width:29%;
	float:left;
	margin-right:1%;
}
.printimg span{
	width:50px;
	float:left;
	    margin-top: 100px;
}
.printimg p img{
width:100%;}
.printimg p:last-child{
	margin-right:0;
}

.team{
	width: 98%;
    float: right;
}
.team h3{
	width:100%;
	text-align:center;
	font-size: 26px;
    text-decoration: underline;
}
.team p{
	width:30%;
	float:left;
	margin-right:3%;
}
.team p img{
width:100%;}
.team p:last-child{
	margin-right:0;
}
p {margin-top: 0; line-height: 180%;}
ul, ol {margin-top: 0; line-height: 180%;}
a {text-decoration: none;color: #121212;}
a:hover {text-decoration: underline;}
img.border {border: 6px solid #E1F1F6;}
img.alignleft {	float: left;	margin-right: 25px;}
img.alignright {	float: right;}
img.aligncenter {margin: 0px auto;}
#headerLogo { height: 100px; margin: 0; background: url(images/company_logo.jpg) #E6B41F no-repeat; background-position:center;}
/* Menu */
#menu {	width: 100%; height: 50px;	margin: 0 auto;	padding: 58px 0px 0px 0px; display: block;}
#menu ul {margin: 0;	padding: 0px 0px 0px 4px; list-style: none; line-height: normal;}
#menu li {float: left;}
#menu a {float: left; height: 50px;	margin: 0px 2px 0px 15px;	padding: 10px 15px 0px 15px;
	background: url(images/img04.gif) no-repeat left 14px;	text-decoration: none;	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;font-weight: bold;color: #121212;border: none;}
#menu .current_page_item a {	color:black;background: url(images/menuback.png) no-repeat left 9px;}
#menu a:hover {	color:black;background: url(images/menuback.png) no-repeat left 9px;}
/* Page */
#content{position:relative; margin:0;padding:0px 20px}

/* Footer */
#footer{position:relative;height:300px; margin:0;padding:0px 20px; background:url(images/img08.jpg) repeat-x left bottom; }
#footer p {	margin: 0;	padding-top: 150px;	line-height: normal;font-size: 14px;text-align: center;}
@import url(http://fonts.googleapis.com/css?family=Raleway);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background:none;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu {
  width: auto;
  font-family: Raleway, sans-serif;
  line-height: 1;
      margin-top: 35px;
}
#cssmenu ul {
  background: #ffffff;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right > ul > li > a {
  margin-right: 0;
  margin-left: -4px;
}
#cssmenu > ul > li > a {
  z-index: 2;
  padding: 18px 25px 12px 25px;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  color: #444444;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-right: -4px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #ffffff;
}
#cssmenu > ul > li > a:after {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 120%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  content: "";
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transform: perspective(5px) rotateX(2deg);
  -webkit-transform-origin: bottom;
  -moz-transform: perspective(5px) rotateX(2deg);
  -moz-transform-origin: bottom;
  transform: perspective(5px) rotateX(2deg);
  transform-origin: bottom;
}
#cssmenu > ul > li.active > a:after,
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li > a:hover:after {
  background: #E6B41F ;
}
